OracleVM 3.2 : bind (OVMSA-2016-0055)

This script is Copyright (C) 2016-2017 Tenable Network Security, Inc.


Synopsis :

The remote OracleVM host is missing one or more security updates.

Description :

The remote OracleVM system is missing necessary patches to address
critical security updates :

- Fix issue with patch for CVE-2016-1285 and CVE-2016-1286
found by test suite

- Fix (CVE-2016-1285, CVE-2016-1286)

- Fix (CVE-2015-8704)

- Fix (CVE-2015-8000)

- Fix (CVE-2015-5722)

- Fix (CVE-2015-5477)

- Remove files backup after patching (Related: #1171971)

- Fix CVE-2014-8500 (#1171971)

- fix race condition in socket module

- fix (CVE-2012-5166)

- bind-chroot-admin: set correct permissions on
/etc/named.conf during update

- fix (CVE-2012-4244)

- fix (CVE-2012-3817)

- fix (CVE-2012-1667)

- fix (CVE-2012-1033)

See also :

https://oss.oracle.com/pipermail/oraclevm-errata/2016-June/000477.html

Solution :

Update the affected bind-libs / bind-utils packages.

Risk factor :

High / CVSS Base Score : 8.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:C)
CVSS Temporal Score : 6.7
(CVSS2#E:POC/RL:OF/RC:C)
Public Exploit Available : true

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now